<form method="post" action="{{ path('super_admin_delete', {'id': admin.id}) }}" onsubmit="return confirm('Are you sure you want to delete this item?');">
    <input type="hidden" name="_method" value="DELETE">
    <input type="hidden" name="_token" value="{{ csrf_token('delete' ~ admin.id) }}">
    <button class="btn btn-danger"><i class="far fa-trash-alt mr-2"></i>Delete</button>
</form>
